How to install dict-gazetteer2k-zips on Debian Unstable (Sid)